uuid:
  -
    value: 70cf7fdc-904e-4ed6-ba23-1bb2a0582b0f
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: wine-gerovasileiou-wiinery-thessaloniki.jpg
uri:
  -
    value: 'public://2019-10/wine-gerovasileiou-wiinery-thessaloniki.jpg'
    url: /sites/default/files/2019-10/wine-gerovasileiou-wiinery-thessaloniki.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 437349
status:
  -
    value: true
created:
  -
    value: '2019-10-23T14:57:12+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-23T14:57:12+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
